Default : RULE LEMMA ON FORM @@
RULE LEMMA ON FORM @'@e
RULE LEMMA ON FORM @@e
RULE LEMMA ON FORM @@r
RULE LEMMA ON FORM @@re
RULE LEMMA ON FORM @@tre
RULE LEMMA ON FORM @a@
RULE LEMMA ON FORM @a@e
RULE LEMMA ON FORM @a@er
RULE LEMMA ON FORM @a@r
RULE LEMMA ON FORM @aient@er
RULE LEMMA ON FORM @aient@ir
RULE LEMMA ON FORM @ais@er
RULE LEMMA ON FORM @ait@
RULE LEMMA ON FORM @ait@e
RULE LEMMA ON FORM @ait@er
RULE LEMMA ON FORM @ait@ir
RULE LEMMA ON FORM @ait@oir
RULE LEMMA ON FORM @ait@r
RULE LEMMA ON FORM @ait@re
RULE LEMMA ON FORM @ant@er
RULE LEMMA ON FORM @ant@ir
RULE LEMMA ON FORM @ant@r
RULE LEMMA ON FORM @ant@re
RULE LEMMA ON FORM @e@
RULE LEMMA ON FORM @e@r
RULE LEMMA ON FORM @ent@
RULE LEMMA ON FORM @ent@ir
RULE LEMMA ON FORM @ent@re
RULE LEMMA ON FORM @es@
RULE LEMMA ON FORM @es@r
RULE LEMMA ON FORM @ie@yer
RULE LEMMA ON FORM @iendra@enir
RULE LEMMA ON FORM @ienne@enir
RULE LEMMA ON FORM @iennent@enir
RULE LEMMA ON FORM @ient@enir
RULE LEMMA ON FORM @is@ettre
RULE LEMMA ON FORM @ise@ettre
RULE LEMMA ON FORM @it@re
RULE LEMMA ON FORM @le@
RULE LEMMA ON FORM @les@
RULE LEMMA ON FORM @ne@
RULE LEMMA ON FORM @nes@
RULE LEMMA ON FORM @nt@r
RULE LEMMA ON FORM @ons@
RULE LEMMA ON FORM @ons@er
RULE LEMMA ON FORM @ont@
RULE LEMMA ON FORM @ont@e
RULE LEMMA ON FORM @rice@eur
RULE LEMMA ON FORM @s@
RULE LEMMA ON FORM @s@r
RULE LEMMA ON FORM @s@re
RULE LEMMA ON FORM @sant@re
RULE LEMMA ON FORM @se@r
RULE LEMMA ON FORM @se@x
RULE LEMMA ON FORM @ses@x
RULE LEMMA ON FORM @ssant@r
RULE LEMMA ON FORM @ssent@r
RULE LEMMA ON FORM @t@dre
RULE LEMMA ON FORM @t@r
RULE LEMMA ON FORM @t@re
RULE LEMMA ON FORM @te@re
RULE LEMMA ON FORM @tes@re
RULE LEMMA ON FORM @ts@re
RULE LEMMA ON FORM @u@ir
RULE LEMMA ON FORM @u@re
RULE LEMMA ON FORM @ue@ir
RULE LEMMA ON FORM @ue@re
RULE LEMMA ON FORM @ues@ir
RULE LEMMA ON FORM @ues@re
RULE LEMMA ON FORM @us@ir
RULE LEMMA ON FORM @us@re
RULE LEMMA ON FORM @ux@l
RULE LEMMA ON FORM @ve@f
RULE LEMMA ON FORM @ves@f
RULE LEMMA ON FORM @x@
RULE LEMMA ON FORM @z@r
RULE LEMMA ON FORM @ça@cer
RULE LEMMA ON FORM @çant@cer
RULE LEMMA ON FORM @ère@er
RULE LEMMA ON FORM @ère@érer
RULE LEMMA ON FORM @èrent@er
RULE LEMMA ON FORM @èrent@érer
RULE LEMMA ON FORM @ères@er
RULE LEMMA ON FORM @é@er
RULE LEMMA ON FORM @ée@er
RULE LEMMA ON FORM @ées@er
RULE LEMMA ON FORM @és@er
